مشکی, طلایی, طلایی براق
سفید
سفید
سفید
سفید
کاربری عمومی
سازگاری با اندروید و iOS / دارای بلوتوث نسخه 5.3
روزمره, ورزشی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, صفحه نمایش لمسی, کنترل سطح اکسیژن خون, کنترل موسیقی (Music Player)
35 گرم
مستطیل
فلز
دارد
پلاستیک
پین بند
2 اینچ اینچ
Bluetooth
لیتیومی
هدفون بلوتوثی / سیم شارژ Type-C مخصوص هدفون / سیم شارژر مخصوص ساعت هوشمند / 5 عدد بند ساعت متنوع
ویسمی
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
350 گرم
250 گرم
122 گرم
175x140x30 میلیمتر
RJ-45 LAN, پورت USB
چهار عدد
دو عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
POWER/WPS/WLAN/Reset
Power WPS WLAN
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER
دو عدد
دو عدد
دو عدد
WI-FI
Internal
Omni Directional ثابت
2 دسیبل (2dBi)
Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
12V-1A
12ولت DC
آداپتور برق 9V DC-0.85A
POWER RATING:-+12.0:0.5 A
LAN
DDNS
DDNS
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از تکنولوژی GPON
همه سیستم عامل ها
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON ONU
کابل برق
شارژر
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
انتخابی مناسب برای استفاده در شبکه های FTTH
IEEE802.11b/g/n
IEEE 802.3, 802.3u
DHCP
DHCP
IEEE 802.11b/g/n
IEEE 802.11n, 802.11g, 802.11b
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
VDSL2/ADSL2plus
ندارد
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
WEB,TR069,SNMP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
0-40سانتی گراد
یک عدد
یک عدد
ITU-T G.992.5
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P